{
    "dc_identifier": "nl.gm0392.2c.2021.2463177-7",
    "dc_title": "Raad 2021-11-25 - Verkoop kavel Maus Gatsonidesweg Noordkop Waarderpolder",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2021-11-25. Onderdeel: Verkoop kavel Maus Gatsonidesweg Noordkop Waarderpolder.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/819090",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2021-11-25",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0392.2c.2021.2463177-7",
    "dc_externalIdentifier": "2463201",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-25",
    "foi_meetingNumber": "2463177",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2021.2463177-7.doc.1",
            "dc_title": "20210366848 1  Verkoop kavel Maus Gatsonidesweg Noordkop Waarderpolder",
            "foi_fileName": "20210366848_1__Verkoop_kavel_Maus_Gatsonidesweg_Noordkop_Waarderpolder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10843258/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2021.2463177-7.doc.2",
            "dc_title": "20210366848 2  Bijlage 1  Verkoopovereenkomst Two Days B V  getekend door koper",
            "foi_fileName": "20210366848_2__Bijlage_1__Verkoopovereenkomst_Two_Days_B_V__getekend_door_koper.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10843259/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2021.2463177-7.doc.3",
            "dc_title": "20210366848 3  Bijlage 2  Verkooptekening Maus Gatsonidesweg d d  18 maart 2021",
            "foi_fileName": "20210366848_3__Bijlage_2__Verkooptekening_Maus_Gatsonidesweg_d_d__18_maart_2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10843261/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2021.2463177-7.doc.4",
            "dc_title": "20210366848 4  Bijlage 3  Maatregelen Duurzame gronduitgifte Waarderpolder",
            "foi_fileName": "20210366848_4__Bijlage_3__Maatregelen_Duurzame_gronduitgifte_Waarderpolder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10843262/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2021.2463177-7.doc.5",
            "dc_title": "20210366848 Getekend collegebesluit",
            "foi_fileName": "20210366848_Getekend_collegebesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10843263/1"
        }
    ]
}